<?xml version="1.0" encoding="utf-8"?>
<!--
  ~     Copyright (c) 2017 Miroslav Mazel.
  ~
  ~     This program is free software: you can redistribute it and/or modify
  ~     it under the terms of the GNU General Public License as published by
  ~     the Free Software Foundation, either version 3 of the License, or
  ~     (at your option) any later version.
  ~
  ~     This program is distributed in the hope that it will be useful,
  ~     but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~     GNU General Public License for more details.
  ~
  ~     You should have received a copy of the GNU General Public License
  ~     along with this program.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>
    <color name="colorAppbar">#FFFFFF</color>
    <color name="colorStatusbar">#FFFFFF</color>
    <color name="colorSystemnav">#999999</color>
    <color name="colorAccent">#666666</color>
    <color name="colorWindowBackground">#FFFFFF</color>
    <color name="colorSeparator">#979797</color>
    <color name="textSubdued">#666666</color>
    <color name="textMain">#000000</color>
</resources>
